﻿@font-face {
	font-family: "copernicus-book";
	src: url('/cp/fonts/Copernicus/Copernicus-Book.eot');	
	src: url('/cp/fonts/Copernicus/Copernicus-Book.eot?#iefix') format('embedded-opentype'),
		 url('/cp/fonts/Copernicus/Copernicus-Book.woff') format('woff'),
		 url('/cp/fonts/Copernicus/Copernicus-Book.svg') format('svg');
	font-style: normal;
	font-stretch: normal;
}
@font-face {
	font-family: "copernicus-mediumitalic";
	src: url('/cp/fonts/Copernicus/Copernicus-MediumItalic.eot');
	src: url('/cp/fonts/Copernicus/Copernicus-MediumItalic.eot?#iefix') format('embedded-opentype'),
		 url('/cp/fonts/Copernicus/Copernicus-MediumItalic.woff') format('woff'),
		 url('/cp/fonts/Copernicus/Copernicus-MediumItalic.svg') format('svg');
	font-style: normal;
	font-stretch: normal;
}
@font-face {
	font-family: "copernicus-bold";
	src: url('/cp/fonts/Copernicus/Copernicus-Bold.eot');
	src: url('/cp/fonts/Copernicus/Copernicus-Bold.eot?#iefix') format('embedded-opentype'),
		 url('/cp/fonts/Copernicus/Copernicus-Bold.woff') format('woff'),
		 url('/cp/fonts/Copernicus/Copernicus-Bold.svg') format('svg');
	font-style: normal;
	font-stretch: normal;
}
@font-face {
	font-family: "copernicus-extrabold";
	src: url('/cp/fonts/Copernicus/Copernicus-Extrabold.eot');
	src: url('/cp/fonts/Copernicus/Copernicus-Extrabold.eot?#iefix') format('embedded-opentype'),
		 url('/cp/fonts/Copernicus/Copernicus-Extrabold.woff') format('woff'),
		 url('/cp/fonts/Copernicus/Copernicus-Extrabold.svg') format('svg');
	font-style: normal;
	font-stretch: normal;
}


body, html { overflow-x:hidden; }

body {
	background-color: #ffffff;
	font-family: Arial, Helvetice Neue, sans-serif;
	font-size: 15px;
	font-weight: 300; 
	font-style: normal; 
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6, span, p { font-family: Arial, Helvetice Neue, sans-serif; }

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

.icsccomp_clear {
	clear: both;
}

.height30 {
	height: 30px;
}

.icsccomp-top-bar {
	min-height: 60px;
	background-color:#f1f1f0;
}

.icsccomp-org-top {
  max-width: 1150px;
}

.icsccomp-org-bar {
    background-color:#ffffff;
    text-align:center;
  white-space: nowrap;
  display: table;
  width:95%
}

.logo-image {
  vertical-align: middle;
  padding: 0px;
  display: table-cell;
}


.icsccomp-top-menu {
	min-height:110px;
	background-color:#ffffff;
	z-index: 5000;
	width:100%;
	border-bottom:1px solid #d1d1d0;
}

.icsccomp-top-menu .navbar-toggle {
    margin-top: 38px;
}

.icsccomp-top-menu .navbar-brand {
    padding: 0;
    margin: 30px 0 0 0;
}

#myDialog {
	width:450px;
}  	
	


@media (max-width: 760px) {
    #icsccomp-org  {
        display: none;
    }
    
    #email {
        display: none;
    }

	#myDialog {
		width:350px;
	}   
}


.start_main{
	background-color: #369;
	max-width:100%;
	vertical-align: middle;
	height:auto;	
	padding:20px 0;
}
	
	.start_main p{
		font-family:'copernicus-book', 'Times New Roman', Georgia, serif;
		padding:0 10px;
		color: #ffffff;
		font-size: 15px;
		line-height:24px;
	}

.profile_main{
	width:100%;
	vertical-align: middle
	height:auto;	
	text-align: justify; 
	font-size: 15px;
	font-weight: 400;
	padding-left:20px
}

.Carousel_main{
	padding-left:50px
	width:100%;
	vertical-align: middle
	height:auto;	
}

#myCarousel {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-x: hidden;
	overflow: hidden;
	text-align:center;
	height:auto;
	padding-top:20px;
	padding-left:50px;
	padding-right:50px;
}

.carousel-control.left, .carousel-control.right {
	background-image:url('none');
}

.carousel-control.left { left: -76px; }
.carousel-control.right { right: -75px; }

.carousel-control  {
	font-size: 30px;
	color: #336699;
}

.img-responsive{
	width:100%;
	height:auto;
}

@media (min-width: 992px ) {
	.carousel-inner .active.left {
		left: -25%;
	}
	.carousel-inner .next {
		left:  25%;
	}
	.carousel-inner .prev {
		left: -25%;
	}
	
}

@media (min-width: 768px) and (max-width: 991px ) {
	.carousel-inner .active.left {
		left: -33.3%;
	}
	.carousel-inner .next {
		left:  33.3%;
	}
	.carousel-inner .prev {
		left: -33.3%;
	}
	.active > div:first-child {
		display:block;
	}
	.active > div:first-child + div {
		display:block;
	}
	.active > div:last-child {
		display:none;
	}
	
}

@media (max-width: 767px) {
	.carousel-inner .active.left {
		left: -100%;
	}
	.carousel-inner .next {
		left:  100%;
	}
	.carousel-inner .prev {
		left: -100%;
	}
	.active > div {
		display:none;
	}
	.active > div:first-child {
		display:block;
	}
}

/* ------ End of Carousel ----- */

/* ------ Welcome & Slogna ------ */
.icsccomp-welcome {
	background:#f1f1f0;
	min-height: 230px;
}

.icsccomp-slogan {
    font-family:  'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 42px;
    margin: 60px 0;
    color: #333333;
}

.icsccomp-service {
    margin-bottom: 100px;
    margin-top: 100px;
}

.icsccomp-service-item {
	font-family: Arial, Helvetice Neue, sans-serif; 
	color: #575756;
	font-size: 17px;
	line-height:25px;
}

.icsccomp-service-item ul{
	list-style: none;
	padding:0;
	margin:0;
}

	.icsccomp-service-item ul li {
		padding-left: 1em; 
		text-indent: -.7em;
		margin-bottom:20px;
	}
	
	.icsccomp-service-item ul li:before {
		content: "•";
		font-size:16px;
		color: #b2b2b1;
		margin-right:12px;
	}


.icsccomp-service-item p {
	font-weight: lighter; 
	text-align: justify; 
	margin-top: 25px;
	font-size: 12px;
	color: #234669;
}

.subheader {
	font-weight: normal;
	margin-top: 18px;
	font-size: 15px;
	color: rgba(0,0,0,.5);
}


.btn-orange {
    background-color: #336699;
    border-bottom:2px solid #234669;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active, .open .dropdown-toggle.btn-orange {
    background-color: #234669;
    color:#ffffff;
}

.btn-green {
    background-color:#2ecc71;
    border-bottom:2px solid #27ae60;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {
    background-color: #27ae60;
    color:#ffffff;
}


.nav > li > a {
    padding: 10px 15px;
	margin: 0px 15px;
}

.nav > li > a:hover,
.nav > li > a:focus {
	background-color: #ffffff;
	color:#CC9900;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color:#575756;
}


.nav > li > a {
	color:#575756;
}
.navbar-default {
    background-color:#fff;
    border:none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	border-bottom:1px solid #575756;
}

.navbar {
    margin-bottom: 0px;
}

.icsccomp-service-item-header {
    margin-left: -10px; 
    padding: 16px 20px 20px; 
    font-weight: bold;
    display: inline-block;
}

.icsccomp-header-orange {
    background-color:#ff7600;
    min-width: 298px;
    height: 67px;
    color: #fff; 

}

.team_hr {
    border: 1px solid #fff; 
    width: 100%; 
    float: left;
}

.team_hr_left {
    margin-right: 0px;
}

.team_hr_right {
    margin-left: 0px;
}

.hr_gray {
    border: 1px solid #cccccc; 
}

.txt_profile {
	font-family:'copernicus-bold', 'Times New Roman', Georgia, serif;
	font-size:20px;
	line-height:30px;
	color: #0c154a;
}

.txt_profbody {
	font-size: 17px;
	line-height:25px;
	padding-left:20px;
	padding-bottom:60px;
	display:block;
	color:#575756;
}

.txt_darkgrey {
	color: #0c154a;
	font-family: 'copernicus-extrabold', 'Times New Roman', Georgia, serif;
	font-style: normal;
	display:block;
	font-size: 21px;
	line-height:38px;
	margin:40px auto 0px;
}


.chair-more {
    display:none;
    font-family:  Vollkorn, 'Times New Roman', Georgia, serif;
    font-weight: 400;
    font-style: italic;
    font-size: 17px;    
}

.icsccomp-profile {
	background-color: #ffffff;
	min-height:140px;
}

.icsccomp-team {
	border-top:1px solid #d1d1d0;
	min-height:140px;
	max-width: 1180px;
	position: relative;
	left: 0;
	right: 0;
	margin: auto;
}

.icsccomp-line-header {
    margin-top:10px;
    margin-bottom:30px;
    margin-left: 10px;    
    margin-right: 10px;  

}

.member-thumb:hover .thumb-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.member-thumb {
    position: relative;
    overflow: hidden;
}

.member-thumb .thumb-overlay {
    background-color: rgba(220, 157, 102, 0.8);
    position: absolute;
    visibility: hidden;
    padding-top: 35%;
    padding-left: 25%;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}

.thumb-overlay a {
    float:left;
    margin-right: 5px;
}



.team-inner {
    margin-top:10px;
}

.team-inner-header {
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:16px;
}

.team-inner-subtext {
    font-weight:normal;
    font-size:12px;
}

.row_team {
    margin-left:-50px;
    margin-top:70px;
}

.row_team li {
    list-style: none;
}

.icsccomp-project-box {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor:pointer;
    height: 200px;
    width: 200px;
}

.icsccomp-project-box:hover .project-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.project-overlay {
    background : rgba(0,0,0,.75);
    border : 2px solid #ff7600;
    visibility: hidden;
    position: absolute;
    text-align:center;
    padding-top:40px;
    color: #ffffff;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}


.project-overlay hr {
    width : 70%;
	
}

.icsccomp-project-gallery li {
    margin:15px;
}

.txt_black {
	color:#000000;
}
.txt_gold {
    color:#A47B00;
}
.txt_orange {
    color: #334364;
}

.txt_slogan {
    font-size:17px; 
    color:#000000;
}

.icsccomp-line-header span {
	font-size: 21px; 
	line-height:38px;
	margin: 40px 0 30px;
	text-align:center;
}

.team_box  div {
    text-align: center; 
    padding-top: 100px;
}

.span_blog {
    margin-bottom: 80px;
}

.blog_post {
    color: #333333; 
    padding: 10px;
}

.blog_header {
    font-weight: bold; 
    font-size: 16px; 
}

.blog_text {
    text-align: justify; 
    font-size: 14px; 
    margin-top: 20px;
}

#icsccomp-contact {
	margin-top:100px; 
	border-top: 1px solid #cccccc; 
	font-size:14px;
}

.icsccomp-contact-map {
    margin-bottom: 15px;
    height: 378px;

}

.head_contact {
    padding-bottom:80px; 
    margin-bottom:0;
}

.contact_right img {
	margin-right:5px;
}

.contact_right form {
	padding-left:15px;
	padding-right:15px
}

.tweet_txt {
	border-left:2px solid #ffffff; 
	min-height:100px;
}

.twitter_user {
	color: #FFD146; 
	font-size: 14px;
	float: right;
}

.icsccomp-partners {
	border-top: 2px solid #cccccc;
}

.icsccomp-partners .icsccomp-partner-item {
    margin-bottom: 5px;
}

.icsccomp-footer {
	padding-top:20px;
}

.footer_container {
	margin-top:60px; 
	margin-bottom:20px;
}

.footer_bottom_content {
	margin: auto;
	margin-bottom: 30px;
	font-size:15px;
	color:rgba(0,0,0,.5);
	padding:0 15px;
}

.social-icon-fb {
    background: url('../images/social-icon-fb.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-fb {
    background: url('../images/social-icon-fb-over.png') no-repeat;
}

.social-icon-rss {
    background: url('../images/social-icon-rss.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-rss {
    background: url('../images/social-icon-rss-over.png') no-repeat;
}

.social-icon-twitter {
    background: url('../images/social-icon-twitter.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-twitter {
    background: url('../images/social-icon-twitter-over.png') no-repeat;
}

.social-icon-linkedin {
    background: url('../images/social-icon-linkedin.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-linkedin {
    background: url('../images/social-icon-linkedin-over.png') no-repeat;
}

.social-icon-dribbble {
    background: url('../images/social-icon-dribbble.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-dribbble {
    background: url('../images/social-icon-dribbble-over.png') no-repeat;
}

ul.icsccomp-project-gallery  li  a img:hover {
    border: 3px solid #ff7600;
}

.icsccomp-gallery-category a {
	color:#333333; 
}

.icsccomp-gallery-category a.active {
	color:#334364; 
	text-decoration:none;
}

.icsccomp-gallery-category a:focus {
	color:#334364;
	text-decoration:none;	
}

.icsccomp-gallery-category a:hover {
	color:#334364; 
	text-decoration:none;
}

.link_orange:hover {
    text-decoration:none;
}
.icsccomp-project-gallery {         
    margin:0 0 0 0;
    margin-top:30px;
    margin-left: -40px;
}
.icsccomp-project-gallery li {     
    list-style:none;
    margin-bottom:25px;           
}
.icsccomp-project-gallery li img {
  cursor: pointer;
}

.icsccomp-tweets {
    background-color: #8996a0;
    min-height:200px;
    font-family:  'Open Sans', sans-serif;
    font-size:15px;
    color:#ffffff;
    margin-top:10px;
}

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-style: italic;
}

.btn_loadmore {
	margin-top:30px; 
	margin-bottom:80px;
}

.blog_box {
	margin-left: -12px;
}

@media (min-width:991px) and (max-width:1200px) {
	
    .icsccomp-project-box, .project-overlay {
        height:170px;
        width:170px;
    }

    .icsccomp-project-gallery {
        margin-left: -70px;
    }

    .icsccomp-service-item-header {
        padding: 16px 10px 20px;
    }

    .icsccomp-header-orange {
        min-width: 230px;
    }

    .team_box,  .team_box_over {
        height:220px;
        width:220px;
    }
	
}

@media (max-width:991px) {
    .team-inner {
        margin-top: 20px;
        margin-bottom: 20px;
    }
	
    .icsccomp-btn-read-more {
        float:right;
        margin-bottom :40px; 
    }
}

@media (min-width:768px) and (max-width:990px) {
    .member-thumb .thumb-overlay {
        padding-left: 30%;
    }
    .icsccomp-project-box , .project-overlay {
       height:130px;
       width:130px;
       padding-top: 0px;
    }

    .icsccomp-project-gallery {
       margin-left: 10px; 
    }

    .blog_box{
       margin-right: -140px;
    }
}



@media (max-width: 768px) {
    .member-thumb .thumb-overlay {
        padding-left: 40%;
       
    }
    .icsccomp-btn-read-more {
            float:right;
            margin-bottom :40px; 
      }
}

@media (max-width: 380px) {
    .member-thumb .thumb-overlay {
            padding-left: 30%;

    }
	.icsccomp-service-item-header {
		font-size: 16px;
		
		padding: 23px 10px 22px;
	}
	.icsccomp-header-orange {
		min-width: 0px;
	}
	
}

@media (min-width:991px) and (max-width: 1200px) {
	 .team_hr {
		width: 37%; 
	}
}

@media (min-width:683px) and ( max-width: 991px) {
	 .team_hr {
		width: 33%;
	}
}

@media (min-width:585px) and ( max-width: 683px) {
        .member-thumb .thumb-overlay {
            padding-left: 25%;

        }
	 .team_hr {
		width: 30%;
	}
}

@media (min-width:536px) and ( max-width: 585px) {
	 .team_hr {
		width: 28%;
	}
}

@media  (min-width:410px) and  ( max-width: 536px) {
	 .team_hr {
		width: 21%;
	}
}

@media  ( max-width: 410px) {
	 .team_hr {
		width: 11%;
	}
}

.comp_table tr {
    border-bottom: 1px solid #cccccc;
}

/*----- Accordion -----*/
.accordion, .accordion * {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}
 
.accordion{
	overflow:hidden;
}
 
/*----- Section Titles -----*/
.accordion-section-title {
	width:100%;
	padding:5px;
	display:block;
	border-bottom:none;
	margin-left:10px;
}
 
.accordion-section-title.active, 
.accordion-section-title:link, 
.accordion-section-title:hover, 
.accordion-section-title:visited {
	text-decoration:none;
	border-bottom:none;
	border-top:1px solid #d1d1d0;
	font-size:17px;
	line-height:25px;
	color:#0c154a; 
	padding-bottom:30px;
}
 
.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
}
 
/*----- Section Content -----*/
.accordion-section-content {
	padding:15px;
	display:none;
	margin-left:20px
	border-bottom:none;
	font-size:14px;
	color:#000000;
}

.accordion-section-content p ,
.accordion-section-content ul{
	font-size:17px;
	line-height:25px;
	color:#575756;
}


.accordion-section-content ul{
	list-style: none;
	padding:0 0 20px 0;
	margin:0;
}

	.accordion-section-content ul li {
		padding-left: 1em; 
		text-indent: -.7em;
		margin-bottom:20px;
	}
	
	.accordion-section-content ul li:before {
		content: "•";
		font-size:16px;
		color: #b2b2b1;
		margin-right:12px;
	}
		
		.accordion-section-content li b,
		.accordion-section-content li strong{
			 font-family: Arial, Helvetice Neue, sans-serif;
			 font-weight:normal;
		}
		
		.accordion-section-content ul ul{
			margin:40px 0 0 20px;
		}
			
			.accordion-section-content ul ul li:before {
				content: "º";
			}
			

.accordion-section-content ul {
	
}

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}

.nav-tabs{
  background-color:#ffffff;
	max-width:700px;
	font-size:12px;
	font-weight:600;
	margin: 0px;
}
.tab-content{
    background-color:#efefef;
    color:#000000;
    padding:10px;
    margin:1px;
	max-width:700px;	
}
.nav-tabs > li > a{
  border: medium none;
}
.nav-tabs > li > a:hover{
  background-color: #ffffff !important;
    border: medium none;
    border-radius: 0;
    color:#336699;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover{
    background-color: #336699 !important;
    color: #ffffff;
}
 
#calcTbl {
	font-size:13px;
	font-weight:normal;
}

#calcTbl td {
    vertical-align: middle;
}

#compTbl {
	font-size:12px;
	font-weight:normal;
	width:95%;
}


#renumTbl {
	font-size:13px;
	font-weight:normal;
	max-width:700px;
	vertical-align:bottom;
}

#resultsPane {
    border-radius: 25px;
    border: 2px solid #efefef;
    padding: 10px;
	max-width:700px;
	margin:0 auto;    
}

.well-calc {
	font-size:14px;
	font-weight:normal;
	text-align:left;
}

.modal-footer {
	font-size:12px;
	font-weight:bold;
	text-align:center;
}


#icscdisc {
	max-width:700px;	
}

.popover {
	max-width: 370px;
	width: auto;
	color: #336699;
	font-size:12px;
	font-weight:400;
}


#myModal {
	font-family:  'Open Sans', Arial, Helvetice Neue, sans-serif;
	font-size: 12px;
	z-index: 7000;
}

.modal-backdrop {
	z-index: 6000;
}


@media (min-width: 768px) and (max-width: 991px) {
    .navbar-toggle {
        display: block;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }    
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 0px;
        padding-bottom: 10px;
    }
}













/* homepage */ 


.navbar-default .navbar-nav{
	margin-top:25px;
}


.navbar-default .navbar-nav li{
	padding:10px 0;
}

/*.navbar-default .navbar-nav li:last-child a{
	color:#dfc05e;
}*/

.logos{
	max-width:calc(100% - 80px);
}

	.logos img{
		width:100%;
	}



.icsccomp-welcome span.txt_darkgrey{
	text-align:center;
}

.icsccomp-welcome h5{
	color:#575756;
	text-align:center;
	font-size:17px;
	line-height:25px;
}

	
	.carousel-inner{
		margin:0 0 40px;
	}
	
	.carousel-inner > .item{
		background:#f1f1f0;
	}
		
		.carousel-inner > .item a{
			text-decoration:none;
		}
		
			.carousel-inner > .item a img{
				max-width:200px;
				margin:0 auto 30px;
			}
			
			.carousel-inner > .item a span{
				display:block;
				color:#575756;
			}
			
			.carousel-inner > .item a span:nth-of-type(1){
				font-family:'copernicus-bold', 'Times New Roman', Georgia, serif;
				font-size:20px;
				line-height:26px;
				color:#0c154a;
			}
	
	
	.icsccomp-welcome .row a.btn{
		display:block;
		border:1px solid #42729f;
		color:#42729f;
		font-size:17px;
		line-height:25px;
		text-transform:uppercase;
		text-decoration:none;
		margin:0 auto 50px;
		width:240px;
		height:50px;
		padding-top:9px;
		font-size:16px;
		line-height:30px;
	}

	.icsccomp-welcome .row a.btn:hover{
		background:#42729f;
		color:#fff;
	}
	
	
	
.icsccomp-hero{
	background:#0c154a;
	color:#fff;
	text-align:center;
}
	
	.icsccomp-hero h1{
		font-family:'copernicus-bold', 'Times New Roman', Georgia, serif;
		font-size:23px;
		line-height:32px;
		margin:40px 0 20px;
	}

	.icsccomp-hero p{
		font-family:'copernicus-book', 'Times New Roman', Georgia, serif;
		font-size:15px;
		line-height:24px;
	}
	
	.icsccomp-hero nav{
		overflow:auto;
		margin:30px auto 50px;
	}
		
		.icsccomp-hero nav a{
			display:block;
			width:240px;
			height:50px;
			padding:9px 0;
			border:1px solid #fff;
			color:#fff;
			font-family:Arial, Helvetice Neue, sans-serif; 
			font-size:12px;
			line-height:30px;
			text-transform:uppercase;
			text-decoration:none;
			margin:0 auto 20px;
		}
		
		.icsccomp-hero nav a:hover{
			background:#fff;
			color:#0c154a;
		}
		
		.icsccomp-hero nav a:last-child{
			margin:0 auto;
		}
		
		.icsccomp-hero nav a:last-child{
			color:#dfc05e;
			border-color:#dfc05e;
		}

		.icsccomp-hero nav a:last-child:hover{
			background:#dfc05e;
			color:#0c154a;
		}
	

.icsccomp-video{
	margin:40px 15px 20px;
	width: calc(100% - 30px);
}		
		
	.icsccomp-video .icsccomp-video-container{
		position: relative; 
		padding-bottom: 56.25%; 
		height: 0; 
		max-width:100%;
		overflow: hidden; 
	}
		.icsccomp-video .icsccomp-video-container iframe, 
		.icsccomp-video .icsccomp-video-container object, 
		.icsccomp-video .icsccomp-video-container embed {
			position: absolute; 
			top: 0; 
			left: 0; 
			width: 100%; 
			height: 100%;
		}
			
			
.icsccomp-keychanges .row a.btn{
	display:block;
	border:1px solid #42729f;
	color:#42729f;
	text-transform:uppercase;
	text-decoration:none;	
	width:240px;
	height:50px;
	margin:20px auto 50px;
	padding-top:9px;
	font-size:16px;
	line-height:30px;
}

.icsccomp-keychanges .row a.btn:hover{
	background:#42729f;
	color:#fff;
}


.icsccomp-team-img{
	text-align:center;
	margin:0 auto;
}

	.icsccomp-team-img img{
		max-width:120px;
		margin-bottom:20px;
	}
	
	.icsccomp-team-img h2{
		font-family:'copernicus-bold', 'Times New Roman', Georgia, serif;
		font-size:17px;
		line-height:20px;
		color:#0c154a;
		margin-bottom:5px;
	}
	
	.icsccomp-team-img p{
		font-family:Arial, Helvetice Neue, sans-serif; 
		font-size:17px;
		line-height:25px;
		color:#575756;
	}
	
	
	
	
.icsccomp-team-txt{
	padding:40px 0 30px;
}

	.icsccomp-team-txt p,
	.icsccomp-team-txt li{
		font-family:'copernicus-mediumitalic', 'Times New Roman', Georgia, serif;
		font-size:15px;
		line-height:24px;
		font-style:italic;
		margin-bottom:20px;
	}
	
	.icsccomp-team-txt blockquote {
		quotes: "\201C""\201D""\2018""\2019";
		border:none;
		margin:100px 0 40px;
		padding:0;
	}
		
		.icsccomp-team-txt blockquote p{
			font-family:'copernicus-mediumitalic', 'Times New Roman', Georgia, serif;
			font-size:15px;
			line-height:24px;
			color:#42729f;
		}
		
	.icsccomp-team-txt blockquote:before {
		color:rgba(66,114,159,.2);
		content: open-quote;
		font-family:'copernicus-mediumitalic', 'Times New Roman', Georgia, serif;
		font-size: 110px;
		display:block;
		line-height: 0em;
		margin-left:-20px;
	}
	
	.icsccomp-team-txt blockquote:after {
		color:rgba(66,114,159,.2);
		content: close-quote;
		font-family:'copernicus-mediumitalic', 'Times New Roman', Georgia, serif;
		font-size: 110px;
		display:block;
		line-height: 0px;
		margin-top:70px;
		margin-bottom:20px;
		margin-left:-20px;
	}
	
			
#icsccomp-faqs{
	background:#f1f1f0;
}





/* examples / profiles */ 

.icsccomp-profile{
	
	
}
	
	
	.icsccomp-profile .container > div:nth-child(1){
		text-align:center;
		padding:30px 0;
	}
	
		.icsccomp-profile .container > div:nth-child(1) h1{
			font-family:'copernicus-bold', 'Times New Roman', Georgia, serif;
			font-size:21px;
			line-height:38px;
			color: #0c154a;
			text-align:center;
		}
	
		.icsccomp-profile .container > div:nth-child(1) p{
			font-size: 17px;
			line-height:25px;
			color:#575756;
		}
		
		
		.icsccomp-profile .col-md-3{
			text-align:center;
		}
		

	.icsccomp-profile h5{
		font-size: 17px;
		line-height: 25px;
		color: #575756;
	}
	
	.icsccomp-profile img{
		margin-bottom:40px;
		width:100%;
		max-width:280px;
	}
	
	
	.icsccomp-profile .row a.btn{
		display:block;
		border:1px solid #dfc05e;
		background:#dfc05e;
		color:#fff;
		text-transform:uppercase;
		text-decoration:none;	
		padding-top:12px;
		font-size:16px;
		line-height:25px;
		margin:0 auto 50px;
		width:240px;
		height:50px;
	}
	

	.icsccomp-profile .row a.btn:hover{
		background:#fff;
		color:#dfc05e;
	}


.icsccomp-disclamer{
	padding:40px 0;
}
	
	.icsccomp-disclamer p{
		font-size:17px;
		line-height:25px;
		color:#808080;
		
	}
	
	.icsccomp-disclamer p b,
	.icsccomp-disclamer p strong{
		 font-family: Arial, Helvetice Neue, sans-serif;
		 font-weight:normal;
	}
	
	.icsccomp-disclamer ul{
		list-style:none;
		padding:20px 0 0 0;
		margin:0;
	}
	
	.icsccomp-disclamer ul li{
		color:#808080;
		font-size:16px;
	}
	
	
	
	
/* compare */ 
	
	.icsccomp-comp-nav{
		border-bottom:1px solid #d1d1d0;
		background:#fff;
		display:none;
	}
	
		.icsccomp-comp-nav nav{}
			
			.icsccomp-comp-nav nav a{
				display:block;
				float:left;
				font-size:13px;
				color:rgba(128,128,128,.4);
				text-decoration:none;
				text-transform:uppercase;
				padding:20px 11px;
			}
			
			.icsccomp-comp-nav nav a:first-child{
				padding-left:0;
			}
			.icsccomp-comp-nav nav a:last-child{
				padding-right:0;
			}
			
			.icsccomp-comp-nav nav a:hover,
			.icsccomp-comp-nav nav a.active{
				color:#575756;
			}
			
			
			
	#icsccomp-comp .container{
		padding:40px 15px 30px;
	}
	
	#icsccomp-comp .container .row{
		margin:0;
	}
	
	#icsccomp-comp .container .row:nth-child(1){
		padding:0 0 20px;
	}
		
		#icsccomp-comp .container h1{
			font-family:'copernicus-bold', 'Times New Roman', Georgia, serif;
			font-size:28px;
			line-height:38px;
			margin:0;
			text-align:center;
			color:#0c154a;
		}
			
			#icsccomp-comp .container h1 sup{
				vertical-align: super;
				font-size:16px;
			}
		
		#icsccomp-comp .container h5{
			font-size:17px;
			line-height:30px;
			color:rgba(128,128,128,.4);
			margin:0;
			text-align:center;
		}
		
		#icsccomp-comp .container table{
			font-size:21px;
			line-height:30px;
			color:#808080;
		}
			
			#icsccomp-comp .container table tr{
				border-bottom:1px solid #d1d1d0;
			}
			
				#icsccomp-comp .container table tr th,
				#icsccomp-comp .container table tr td{
					padding:15px 15px 15px 0;
					vertical-align:top;
					font-size:17px;
					line-height:25px;
				}
				
				#icsccomp-comp .container table tr th{
					font-family: Arial, Helvetice Neue, sans-serif;
					font-weight:normal;
					text-transform:uppercase;
				}
				
				#icsccomp-comp .container table tr td{
					
				}
				
				#icsccomp-comp .container table tr td:nth-of-type(1){
					color:rgba(66, 114, 159, .7);
				}
				
				#icsccomp-comp .container table tr td:nth-of-type(2),
				#icsccomp-comp .container table tr td:nth-of-type(3){
					width:42%;
				}
				
				
				
				
/* sticky elements */
	
	body.mainnav .icsccomp-top-menu{
		position:fixed;
		top:0;
		z-index:2;
		width:100%;
	}
	
	body.mainnav .icsccomp-top-bar{
		margin-bottom:110px;
	}
	
	body.mainnav.subnav .icsccomp-comp-nav{
		position:fixed;
		top:110px;
		z-index:2;
		width:100%;
	}
	
	body.mainnav.subnav .icsccomp-top-bar{
		margin-bottom:170px;
	}
	
	
	
	
	
	@media (min-width: 768px){
		
		
		.icsccomp-hero h1{
			font-size:45px;
			line-height:58px;
			margin:70px 0 30px;
		}
		
		.icsccomp-hero p{
			font-size:22px;
			line-height:32px;
		}
		
		
		.icsccomp-video{
			margin:40px 25px 20px;
			width: calc(100% - 50px);
		}
		

		.txt_darkgrey {
			font-size: 25px;
			line-height:38px;
			margin:70px auto 20px;
		}
		
		.icsccomp-welcome h5{
			font-size:24px;
			line-height:30px;
		}
		
			.carousel-inner{
				margin:50px 0 80px;
			}
			
			.carousel-inner > .item a span:nth-of-type(1){
				font-size:24px;
				line-height:30px;
			}
			
		.icsccomp-welcome .row a.btn{
			margin:0 auto 80px;
			width:240px;
			height:60px;
			padding-top:15px;
			font-size:17px;
			line-height:25px;
		}
		
		
		
		.start_main{
			padding:60px 20px;
		}
		
		.start_main p{
			font-size: 22px;
			line-height:32px;
		}
		
		
		
		.icsccomp-line-header span {
			font-size: 25px; 
			line-height:38px;
			margin: 60px 0 50px;
			text-align:left;
		}
		
		.icsccomp-service-item {
			margin-bottom: 10px;
			font-size: 21px;
			line-height:30px;
		}
		
			.icsccomp-service-item ul li {
				margin-bottom:30px;
			}
			
			.icsccomp-keychanges .row a.btn{
				width:240px;
				height:60px;
				margin:40px auto 80px;
				padding-top:15px;
				font-size:17px;
				line-height:25px;
			}
			
			
			
			.icsccomp-team-img img{
				margin-bottom:30px;
				max-width:180px;
			}
			
			.icsccomp-team-img h2{
				font-size:24px;
				line-height:30px;
			}
			
			.icsccomp-team-img p{
				font-size:22px;
				line-height:32px;
			}
			
			.icsccomp-team-txt p,
			.icsccomp-team-txt li{
				font-size:20px;
				line-height:30px;
				margin-bottom:30px;
			}
			
			.icsccomp-team-txt blockquote {
				margin:150px 0 60px;
			}
				
				.icsccomp-team-txt blockquote p{
					font-size:32px;
					line-height:44px;
				}
				
				.icsccomp-team-txt blockquote:before {
					font-size: 160px;
					line-height: 0em;
					margin-left:-20px;
				}
				
				.icsccomp-team-txt blockquote:after {
					font-size: 160px;
					line-height: 0px;
					margin-top:100px;
					margin-bottom:30px;
					margin-left:-20px;
				}
				
				
			.accordion-section-title.active, 
			.accordion-section-title:link, 
			.accordion-section-title:hover, 
			.accordion-section-title:visited {
				font-size:21px;
				line-height:30px;
				padding-bottom:40px;
			}
			
			.accordion-section-content p ,
			.accordion-section-content ul{
				font-size:21px;
				line-height:30px;
			}
			
			.accordion-section-content ul li {
				margin-bottom:30px;
			}
			
		
		.icsccomp-profile .container > div:nth-child(1){
			padding:70px 0;
		}	
			
			.icsccomp-profile .container > div:nth-child(1) h1{
				font-size:45px;
				line-height:58px;
			}
		
			.icsccomp-profile .container > div:nth-child(1) p{
				font-size: 21px;
				line-height:30px;
			}
			
			.icsccomp-profile .col-md-3{
				text-align:left;
			}
			
			.txt_profile {
				font-size:45px;
				line-height:58px;
			}
			
			.icsccomp-profile h5{
				font-size: 21px;
				line-height:30px;
			}
			
			.txt_profbody {
				font-size: 21px;
				line-height:30px;
				padding-left:20px;
				padding-bottom:60px;
			}
			
			
		.icsccomp-profile .row a.btn{
			padding-top:15px;
			font-size:17px;
			line-height:25px;
			margin:0 auto 80px;
			width:240px;
			height:60px;
		}
		
		.icsccomp-disclamer{
			padding:60px 0;
		}
		
			/*.icsccomp-disclamer p{
				font-size:21px;
				line-height:30px;
			}*/
				
			.icsccomp-disclamer ul li{
				font-size:17px;
			}
			
			
			
			
		#icsccomp-comp .container{
			padding:70px 15px 80px;
		}
			
			#icsccomp-comp .container .row:nth-child(1){
				padding:0 0 50px;
			}
			
			#icsccomp-comp .container h1{
				font-size:45px;
				line-height:58px;
			}
			
			#icsccomp-comp .container table tr th,
			#icsccomp-comp .container table tr td{
				padding:30px 40px 40px 0;
				font-size:17px;
				line-height:25px;
			}
			
	}
	
	@media (min-width:991px){
		
		.nav > li > a {
			margin: 10px 15px;
		}
		
		.navbar-default .navbar-nav > li > a:hover,
		.navbar-default .navbar-nav > li > a:focus {
			border-bottom:1px solid #575756;
		}
		
		/*
		.navbar-default .navbar-nav li:last-child{
			padding:0;
		}
		
		/
		.navbar-default .navbar-nav li:last-child a{
			border:1px solid #dfc05e;
			padding:10px 15px;
		}
		
		.navbar-default .navbar-nav li:last-child a:hover,
		.navbar-default .navbar-nav li:last-child:active a:hover{
			border:1px solid #dfc05e;
			background:#dfc05e;
			color:#fff;
		}
		*/
		
		.icsccomp-hero nav{
			display:table;
			margin:50px auto 80px;
		}
			
			.icsccomp-hero nav a{
				display:block;
				float:left;
				width:auto;
				padding:15px 20px;
				margin:0 60px 0 0;
				height:60px;
				font-size:17px;
			}
			
			.icsccomp-hero nav a:last-child{
				margin:0;
			}
			
			
		.icsccomp-video{
			margin:60px 40px 20px;
			width: calc(100% - 80px);
		}	
			
		.icsccomp-comp-nav{
			display:block;
		}
		
	}
	
	@media (min-width:1200px){
		
		.icsccomp-video{
			margin:60px 60px 20px;
			width: calc(100% - 120px);
		}	
		
		.icsccomp-team-img{
			float:left;
		}
		
		.icsccomp-team-txt{
			float:right;
			max-width:670px;
			padding-bottom:80px;
		}
		
			.icsccomp-team-txt blockquote {
				margin:0 40px 0 -500px;
				max-width:670px;
				float:left;
			}
		
		
		.icsccomp-comp-nav nav a{
			font-size:14px;
			padding:20px 21px;
		}
		
	}
	
	
	